Subject: Re: Joey Contact info
From: "Michael B" <[email-masked]>
To: "Greg Hampton" <[email-masked]>
Date: Mon, 22 Aug 2016 09:37:38 -0400

Hello Greg.
I forwarded your email to Joey. For future emails, you can reach him at [email-masked].
Thank you,
Michael B
LLPS

From: Greg Hampton 
Sent: Friday, August 19, 2016 2:41 PM
To: Michael B 
Subject: Joey Contact info

Michael,

Good day to you, will you please send me Joey's contact info. I took a stab at his e-mail address and I received a bounce back.

Thanks

Greg

 

            Greg Hampton
            Account Executive 
           
            direct 708-236-4922
            mobile 708-557-5737
            main 708-236-4900
           
            website | email 

     
            11900 W. Roosevelt Rd.
            Hillside, IL 60162